icedtea6 fails to bootstrap on Fedora 17/18

Jon VanAlten jvanalte at
Tue Mar 5 12:57:06 PST 2013

----- Original Message -----
> From: "Stefan Ring" <stefan at>
> To: "distro-pkg-dev" <distro-pkg-dev at>
> Sent: Monday, March 4, 2013 4:58:12 PM
> Subject: Re: icedtea6 fails to bootstrap on Fedora 17/18
> > Debian and Ubuntu use the same sources to provide both ecj and
> > ecj1.
> > still has 3.5 as the latest version
> > available.
> > If Fedora ships an updated ecj1, then it would be nice to see this
> > "upstream" as
> > well.
> Interestingly, the package has been updated only rather recently (Oct
> 2012, long after the F17 release):
> <>.
> The build works just fine with the previous version.

Hi Stefan,

Ugh, sorry this causes you pain!  In case you are wondering, this update
was largely driven by demand:

I see you've been pointed at a workaround, but do you mind filing this
as a bug?  I can't promise to look at it right away, but it would be
great if it was tracked.


More information about the distro-pkg-dev mailing list